@charset "utf-8";
.title01{width:1200px; margin:0 auto; background:url(../Images/icon08.png) repeat-x left 45px; text-align:center;}
.title01 span{ display:block; height:37px; line-height:37px; font-size:22px; color:#0091d8; text-transform:uppercase;}
.title01 h3{display:inline-block; font-size:16px; color:#404040; padding:0 30px; background:#FFF;}
.title01 ins{ display:block; padding:15px 0; font-size:14px; color:#8c8c8c; text-align:center; line-height:26px; text-decoration:none;}

.title02{ height:50px; line-height:50px; font-size:24px; text-align:center; color:#FFF; background:#0091d8;}

.title03{ position:relative; height:40px; line-height:40px; border-bottom:2px solid #d4d4d4;}
.title03 h3{ position:absolute; left:0; top:0; padding:0 30px 0 60px; font-size:16px; color:#4c4c4c; background:url(../Images/icon18.png) no-repeat 20px center; border-bottom:2px solid #0091d8;}



.more01{width:100%; max-width:1280px; min-width:980px; height:62px; margin:20px auto 0; line-height:62px; text-align:center;}
.more01 a{display:block; color:#999; background:#f7f7f7; text-transform:uppercase;}
.more01 a:hover{display:block; color:#FFF; background:#999999;}

.roll{ position:absolute; left:0; top:0; width:100%; z-index:9001;}
.rol, .ror{width:36px; height:65px; margin-top:235px;}
.rol a, .ror a{ display:block; width:36px; height:65px;}
.rol{float:left;}
.ror{float:right;}
.rol a{background:url(../Images/rol.png) no-repeat center center;}
.ror a{background:url(../Images/ror.png) no-repeat center center;}

/* ·µ»Ø¶¥²¿ */
.actGotop {width: 42px; height: 42px; position:fixed; bottom:20px; right:20px; z-index:9999; display:none; cursor:pointer; background: url(../Images/backTop.png) no-repeat; background-size:cover;}
